var stopwords = {
'de': [	'aber', 'alle', 'als', 'am', 'an', 'auch', 'auf', 'aus', 'bei', 'bin', 'beim', 'bis',
	'bist', 'bzw', 'da', 'dadurch', 'daher', 'dann', 'darum', 'das', 'daß', 'dass',
	'dein', 'deine', 'dem', 'den', 'denn', 'der', 'des', 'dessen',
	'deshalb', 'die', 'dies', 'diese', 'diesem', 'diesen', 'dieser',
	'dieses', 'doch', 'dort', 'du', 'durch', 'dürft', 'duerft', 'dürfte',
	'duerfte', 'dürften', 'duerften', 'ein', 'eine', 'einem', 'einen',
	'einer', 'eines', 'er', 'es', 'etwa', 'euer', 'eure', 'euch', 'für',
	'fuer', 'ggf', 'hat', 'hatte', 'hatten', 'hattest', 'hattet', 'hier',
	'hinter', 'ich', 'ihnen', 'ihr', 'ihre', 'ihren', 'im', 'in', 'ins',
	'ist', 'ja', 'je', 'jede', 'jedem', 'jeden', 'jeder', 'jedes', 'jener',
	'jenes', 'jetzt', 'kann', 'kannst', 'können', 'koennen', 'könnt',
	'koennt', 'könnte', 'koennte', 'machen', 'man', 'mal', 'mein', 'meine',
	'mit', 'muss', 'muß', 'mußt', 'musst', 'müssen', 'muessen', 'müßt',
	'muesst', 'muesste', 'müsste', 'müßte', 'muessten', 'müssten', 'müßten',
	'nach', 'nachdem', 'nein', 'nicht', 'nun', 'nur', 'oder', 'seid',
	'sein', 'seine', 'sich', 'sie', 'sind', 'so', 'soll', 'sollen', 'sollst',
	'sollt', 'sollte', 'sollten', 'sonst', 'soweit', 'sowie', 'über',
	'ueber', 'um', 'und', 'uns', 'unser', 'unsere', 'unter', 'usw', 'uvm',
	'vom', 'von', 'vor', 'wann', 'war', 'warum', 'was', 'weiter', 'weitere',
	'wenn', 'wer', 'werde', 'werden', 'werdet', 'wurde', 'wurden',
	'weshalb', 'wie', 'wieder', 'wieso', 'wir', 'wird', 'wirst', 'wo',
	'woher', 'wohin', 'womit', 'worauf', 'zu', 'zum', 'zur' ],
'en': [	'a', 'about', 'above', 'across', 'after', 'afterwards', 'again',
	'against', 'all', 'almost', 'alone', 'along', 'already', 'also',
	'although', 'always', 'am', 'among', 'amongst', 'amoungst', 'amount',
	'an', 'and', 'another', 'any', 'anyhow', 'anyone', 'anything', 'anyway',
	'anywhere', 'are', 'around', 'as', 'at', 'back', 'be', 'became',
	'because', 'become', 'becomes', 'becoming', 'been', 'before',
	'beforehand', 'behind', 'being', 'below', 'beside', 'besides',
	'between', 'beyond', 'bill', 'both', 'bottom', 'but', 'by', 'call',
	'can', 'cannot', 'cant', 'co', 'computer', 'con', 'could', 'couldnt',
	'cry', 'de', 'describe', 'detail', 'do', 'done', 'down', 'due',
	'during', 'each', 'eg', 'eight', 'either', 'eleven', 'else',
	'elsewhere', 'empty', 'enough', 'etc', 'even', 'ever', 'every',
	'everyone', 'everything', 'everywhere', 'except', 'few', 'fifteen',
	'fify', 'fill', 'find', 'fire', 'first', 'five', 'for', 'former',
	'formerly', 'forty', 'found', 'four', 'from', 'front', 'full',
	'further', 'get', 'give', 'go', 'had', 'has', 'hasnt', 'have', 'he',
	'hence', 'her', 'here', 'hereafter', 'hereby', 'herein', 'hereupon',
	'hers', 'herself', 'him', 'himself', 'his', 'how', 'however', 'hundred',
	'i', 'ie', 'if', 'in', 'inc', 'indeed', 'interest', 'into', 'is', 'it',
	'its', 'itself', 'keep', 'last', 'latter', 'latterly', 'least', 'less',
	'ltd', 'made', 'many', 'may', 'me', 'meanwhile', 'might', 'mill',
	'mine', 'more', 'moreover', 'most', 'mostly', 'move', 'much', 'must',
	'my', 'myself', 'name', 'namely', 'neither', 'never', 'nevertheless',
	'next', 'nine', 'no', 'nobody', 'none', 'noone', 'nor', 'not',
	'nothing', 'now', 'nowhere', 'of', 'off', 'often', 'on', 'once', 'one',
	'only', 'onto', 'or', 'other','others', 'otherwise', 'our', 'ours',
	'ourselves', 'out', 'over', 'own', 'part', 'per', 'perhaps', 'please',
	'put', 'rather', 're', 'same', 'see', 'seem', 'seemed', 'seeming',
	'seems', 'serious', 'several', 'she', 'should', 'show', 'side', 'since',
	'sincere', 'six', 'sixty', 'so', 'some', 'somehow', 'someone',
	'something', 'sometime', 'sometimes', 'somewhere', 'still', 'such',
	'system', 'take', 'ten', 'than', 'that', 'the', 'their', 'them',
	'themselves', 'then', 'thence', 'there', 'thereafter', 'thereby',
	'therefore', 'therein', 'thereupon', 'these', 'they', 'thick', 'thin',
	'third', 'this', 'those', 'though', 'three', 'through', 'throughout',
	'thru', 'thus', 'to', 'together', 'too', 'top', 'toward', 'towards',
	'twelve', 'twenty', 'two', 'un', 'under', 'until', 'up', 'upon', 'us',
	'very', 'via', 'was', 'we', 'well', 'were', 'what', 'whatever', 'when',
	'whence', 'whenever', 'where', 'whereafter', 'whereas', 'whereby',
	'wherein', 'whereupon', 'wherever', 'whether', 'which', 'while',
	'whither', 'who', 'whoever', 'whole', 'whom', 'whose', 'why', 'will',
	'with', 'within', 'without', 'would', 'yet', 'you', 'your', 'yours',
	'yourself', 'yourselves' ],
'pt-br': ['a', 'à', 'agora', 'ainda', 'alguém', 'algum', 'alguma', 'algumas',
	'alguns', 'ampla', 'amplas', 'amplo', 'amplos', 'ante', 'antes', 'ao',
	'aos', 'após', 'aquela', 'aquelas', 'aquele', 'aqueles', 'aquilo', 'as',
	'até', 'através', 'cada', 'coisa', 'coisas', 'com', 'como', 'contra',
	'contudo', 'da', 'daquele', 'daqueles', 'das', 'de', 'dela', 'delas',
	'dele', 'deles', 'depois', 'dessa', 'dessas', 'desse', 'desses', 'desta',
	'destas', 'deste', 'deste', 'destes', 'deve', 'devem', 'devendo', 'dever',
	'deverá', 'deverão', 'deveria', 'deveriam', 'devia', 'deviam', 'disse',
	'disso', 'disto', 'dito', 'diz', 'dizem', 'do', 'dos', 'e', 'é', "e'",
	'ela', 'elas', 'ele', 'eles', 'em', 'enquanto', 'entre', 'era', 'essa',
	'essas', 'esse', 'esses', 'esta', 'está', 'estamos', 'estão', 'estas',
	'estava', 'estavam', 'estávamos', 'este', 'estes', 'estou', 'eu', 'fazendo',
	'fazer', 'feita', 'feitas', 'feito', 'feitos', 'foi', 'for', 'foram',
	'fosse', 'fossem', 'grande', 'grandes', 'há', 'isso', 'isto', 'já', 'la',
	'la', 'lá', 'lhe', 'lhes', 'lo', 'mas', 'me', 'mesma', 'mesmas', 'mesmo',
	'mesmos', 'meu', 'meus', 'minha', 'minhas', 'muita', 'muitas', 'muito',
	'muitos', 'na', 'não', 'nas', 'nem', 'nenhum', 'nessa', 'nessas', 'nesta',
	'nestas', 'ninguém', 'no', 'nos', 'nós', 'nossa', 'nossas', 'nosso',
	'nossos', 'num', 'numa', 'nunca', 'o', 'os', 'ou', 'outra', 'outras',
	'outro', 'outros', 'para', 'pela', 'pelas', 'pelo', 'pelos', 'pequena',
	'pequenas', 'pequeno', 'pequenos', 'per', 'perante', 'pode', 'pôde',
	'podendo', 'poder', 'poderia', 'poderiam', 'podia', 'podiam', 'pois',
	'por', 'porém', 'porque', 'posso', 'pouca', 'poucas', 'pouco', 'poucos',
	'primeiro', 'primeiros', 'própria', 'próprias', 'próprio', 'próprios',
	'quais', 'qual', 'quando', 'quanto', 'quantos', 'que', 'quer', 'quem',
	'são', 'se', 'seja', 'sejam', 'sem', 'sempre', 'sendo', 'será', 'serão',
	'seu', 'seus', 'si', 'sido', 'só', 'sob', 'sobre', 'sou', 'sua', 'suas',
	'talvez', 'também','tampouco', 'te', 'tem', 'tendo', 'tenha', 'ter', 'teu',
	'teus', 'ti', 'tido', 'tinha', 'tinham', 'toda', 'todas', 'todavia', 'todo',
	'todos', 'tu', 'tua', 'tuas', 'tudo', 'última', 'últimas', 'último',
	'últimos', 'um', 'uma', 'umas', 'uns', 'vendo', 'você', 'ver', 'vez',
	'vindo', 'vir', 'vos', 'vós' ],
'nl': [ 'aan', 'achter', 'af', 'al', 'alle', 'alleen', 'alles', 'als',
	'altijd', 'andere', 'ben', 'bij', 'daar', 'dan', 'dat', 'de', 'der',
	'deze', 'die', 'dit', 'doch', 'doen', 'door', 'dus', 'echter','een',
	'eens', 'elke', 'en', 'enz', 'er', 'geen', 'geweest', 'haar', 'had',
	'heb', 'hebben', 'heeft', 'hem', 'het', 'hier', 'hij', 'hoe', 'hun',
	'iemand', 'iets', 'ik', 'in', 'is', 'ja', 'je', 'jij', 'jouw', 'kan',
	'kennen', 'kon', 'kunnen', 'maar', 'maken', 'me', 'meer', 'men', 'met',
	'mij', 'mijn', 'moet', 'moeten', 'na', 'naar', 'niet', 'niets', 'nog',
	'nu', 'of', 'om', 'omdat', 'onder', 'ons', 'onze', 'ook', 'op',
	'opnieuw', 'over', 'reeds', 'te', 'tegen', 'toch', 'toen', 'tot', 'u',
	'uit', 'uw', 'van', 'veel', 'voor', 'waarom', 'want', 'waren', 'was',
	'wat', 'we', 'wel', 'werd', 'wezen', 'wie', 'wij', 'wil', 'worden',
	'zal', 'ze', 'zei', 'zelf', 'zich', 'zij', 'zijn', 'zo', 'zonder',
	'zullen', 'zou' ],
'tr': [ 'a', 'acaba', 'altı', 'ama', 'ancak', 'artık', 'asla', 'aslında',
	'az', 'b', 'bana', 'bazen', 'bazı', 'bazıları', 'bazısı', 'belki', 'ben',
	'beni', 'benim', 'beş', 'bile', 'bir', 'birçoğu', 'birçok', 'birçokları',
	'biri', 'birisi', 'birkaç', 'birkaçı', 'birşey', 'birşeyi', 'biz', 'bize',
	'bizi', 'bizim', 'böyle', 'böylece', 'bu', 'buna', 'bunda', 'bundan',
	'bunu', 'bunun', 'burada', 'bütün', 'c', 'ç', 'çoğu', 'çoğuna', 'çoğunu',
	'çok', 'çünkü', 'd', 'da', 'daha', 'de', 'defa', 'değil', 'demek',
	'diğer', 'diğeri', 'diğerleri', 'diye', 'eğer', 'dokuz', 'dolayı', 'dört',
	'e', 'elbette', 'en', 'f', 'fakat', 'falan', 'felan', 'filan', 'g', 'gene',
	'gibi', 'ğ', 'h', 'hâlâ', 'hangi', 'hangisi', 'hani', 'hatta', 'hem',
	'henüz', 'hep', 'hepsi', 'hepsine', 'hepsini', 'her', 'her biri', 'herkes',
	'herkese', 'herkesi', 'hiç', 'hiç kimse', 'hiçbiri', 'hiçbirine', 'hiçbirini',
	'ı', 'i', 'için', 'içinde', 'iki', 'ile', 'ise', 'kez', 'işte', 'j', 'k',
	'kaç', 'kadar', 'kendi', 'kendine', 'kendini', 'ki', 'kim', 'kime', 'kimi',
	'kimin', 'kimisi', 'l', 'm', 'madem', 'mı', 'mı', 'mi', 'mu', 'mu', 'mü',
	'mü', 'n', 'nasıl', 'ne', 'ne kadar', 'ne zaman', 'neden', 'nedir', 'nerde',
	'nerede', 'nereden', 'nereye', 'nesi', 'neyse', 'niçin', 'niye', 'o',
	'sanki', 'şey', 'on', 'ona', 'ondan', 'onlar', 'onlara', 'onlardan',
	'onların', 'onların', 'onu', 'onun', 'orada', 'oysa', 'oysaki', 'ö',
	'öbürü', 'ön', 'önce', 'ötürü', 'öyle', 'p', 'r', 'rağmen', 's', 'sana',
	'sekiz', 'sen', 'senden', 'seni', 'senin', 'siz', 'sizden', 'size', 'sizi',
	'sizin', 'son', 'sonra', 'ş', 'şayet', 'şey', 'şeyden', 'şeye', 'şeyi',
	'şeyler', 'şimdi', 'şöyle', 'şu', 'şuna', 'şunda', 'şundan', 'şunlar',
	'şunu', 'şunun', 't', 'tabi', 'tamam', 'tüm', 'tümü', 'u', 'ü', 'üç',
	'üzere', 'v', 'var', 've', 'veya', 'veyahut', 'y', 'ya', 'ya da', 'yani',
	'yedi', 'yerine', 'yine', 'yoksa', 'z', 'zaten', 'zira' ],
'es': [	'de', 'la', 'que', 'el', 'en', 'y', 'a', 'los', 'del', 'se', 'las',
	'por', 'un', 'para', 'con', 'no', 'una', 'su', 'al', 'es', 'lo', 'como',
	'más', 'pero', 'sus', 'le', 'ya', 'o', 'fue', 'este', 'ha', 'sí',
	'porque', 'esta', 'son', 'entre', 'está', 'cuando', 'muy', 'sin',
	'sobre', 'ser', 'tiene', 'también', 'me', 'hasta', 'hay', 'donde',
	'han', 'quien', 'están', 'estado', 'desde', 'todo', 'nos', 'durante',
	'estados', 'todos', 'uno', 'les', 'ni', 'contra', 'otros', 'fueron',
	'ese', 'eso', 'había', 'ante', 'ellos', 'e', 'esto', 'mí', 'antes',
	'algunos', 'qué', 'unos', 'yo', 'otro', 'otras', 'otra', 'él', 'tanto',
	'esa', 'estos', 'mucho', 'quienes', 'nada', 'muchos', 'cual', 'sea',
	'poco', 'ella', 'estar', 'haber', 'estas', 'estaba', 'estamos',
	'algunas', 'algo', 'nosotros', 'mi', 'mis', 'tú', 'te', 'ti', 'tu',
	'tus', 'ellas', 'nosotras', 'vosotros', 'vosotras', 'os', 'mío', 'mía',
	'míos', 'mías', 'tuyo', 'tuya', 'tuyos', 'tuyas', 'suyo', 'suya',
	'suyos', 'suyas', 'nuestro', 'nuestra', 'nuestros', 'nuestras',
	'vuestro', 'vuestra', 'vuestros', 'vuestras', 'esos', 'esas', 'estoy',
	'estás', 'estáis', 'esté', 'estés', 'estemos', 'estéis', 'estén',
	'estaré', 'estarás', 'estará', 'estaremos', 'estaréis', 'estarán',
	'estaría', 'estarías', 'estaríamos', 'estaríais', 'estarían', 'estaba',
	'estabas', 'estábamos', 'estabais', 'estaban', 'estuve', 'estuviste',
	'estuvo', 'estuvimos', 'estuvisteis', 'estuvieron', 'estuviera',
	'estuvieras', 'estuviéramos', 'estuvierais', 'estuvieran', 'estuviese',
	'estuvieses', 'estuviésemos', 'estuvieseis', 'estuviesen', 'estando',
	'estado', 'estada', 'estados', 'estadas', 'estad', 'he', 'has', 'hemos',
	'habéis', 'haya', 'hayas', 'hayamos', 'hayáis', 'hayan', 'habré',
	'habrás', 'habrá', 'habremos', 'habréis', 'habrán', 'habría', 'habrías',
	'habríamos', 'habríais', 'habrían', 'había', 'habías', 'habíamos',
	'habíais', 'habían', 'hube', 'hubiste', 'hubo', 'hubimos', 'hubisteis',
	'hubieron', 'hubiera', 'hubieras', 'hubiéramos', 'hubierais',
	'hubieran', 'hubiese', 'hubieses', 'hubiésemos', 'hubieseis',
	'hubiesen', 'habiendo', 'habido', 'habida', 'habidos', 'habidas', 'soy',
	'eres', 'somos', 'sois', 'sea', 'seas', 'seamos', 'seáis', 'sean',
	'seré', 'serás', 'será', 'seremos', 'seréis', 'serán', 'sería',
	'serías', 'seríamos', 'seríais', 'serían', 'era', 'eras', 'éramos',
	'erais', 'eran', 'fui', 'fuiste', 'fue', 'fuimos', 'fuisteis', 'fueron',
	'fuera', 'fueras', 'fuéramos', 'fuerais', 'fueran', 'fuese', 'fueses',
	'fuésemos', 'fueseis', 'fuesen', 'siendo', 'sido', 'tengo', 'tienes',
	'tiene', 'tenemos', 'tenéis', 'tienen', 'tenga', 'tengas', 'tengamos',
	'tengáis', 'tengan', 'tendré', 'tendrás', 'tendrá', 'tendremos',
	'tendréis', 'tendrán', 'tendría', 'tendrías', 'tendríamos', 'tendríais',
	'tendrían', 'tenía', 'tenías', 'teníamos', 'teníais', 'tenían', 'tuve',
	'tuviste', 'tuvo', 'tuvimos', 'tuvisteis', 'tuvieron', 'tuviera',
	'tuvieras', 'tuviéramos', 'tuvierais', 'tuvieran', 'tuviese',
	'tuvieses', 'tuviésemos', 'tuvieseis', 'tuviesen', 'teniendo', 'tenido',
	'tenida', 'tenidos', 'tenidas', 'tened',
	'bajo', 'cabe', 'hacia', 'según', 'so', 'tras', 'puedo', 'puede',
	'puedes', 'pueden', 'podemos', 'podéis', 'mio', 'mios', 'mia', 'mias',
	'quién', 'quiénes', 'cómo', 'cuándo', 'dónde', 'cuál', 'cuáles',
	'cuales', 'u', 'mucha', 'muchas', 'pocos', 'pocas', 'poca', 'unas',
	'si', 'cuyo', 'cuya', 'cuyos', 'cuyas', 'cada', 'toda', 'todas',
	'alguno', 'alguna', 'algun', 'algún', 'ninguno', 'ninguna', 'ningunos',
	'ningunas', 'ningún', 'ningun' ],
'pl': [ 'a', 'aby', 'ach', 'acz', 'aczkolwiek', 'aj', 'albo', 'ale', 'ależ',
	'aż', 'bardziej', 'bardzo', 'bez', 'bo', 'bowiem', 'by', 'byli', 'bynajmniej',
	'być', 'był', 'była', 'było', 'były', 'będzie', 'będą', 'cali', 'cała', 'cały',
	'ci', 'cię', 'ciebie', 'co', 'cokolwiek', 'coś', 'czasami', 'czasem', 'czemu',
	'czy', 'czyli', 'daleko', 'dla', 'dlaczego', 'dlatego', 'do', 'dobrze', 'dokąd',
	'dość', 'dużo', 'dwa', 'dwaj', 'dwie', 'dwoje', 'dziś', 'dzisiaj', 'gdy', 'gdyby',
	'gdyż', 'gdzie', 'gdziekolwiek', 'gdzieś', 'go', 'i', 'ich', 'ile', 'im', 'inna',
	'inne', 'inny', 'innych', 'iż', 'ja', 'ją', 'jak', 'jakaś', 'jakby', 'jaki', 'jakichś',
	'jakie', 'jakiś', 'jakiż', 'jakkolwiek', 'jako', 'jakoś', 'je', 'jeden', 'jedna', 'jedno',
	'jednak', 'jednakże', 'jego', 'jej', 'jemu', 'jest', 'jestem', 'jeszcze', 'jeśli',
	'jeżeli', 'już', 'ją', 'każdy', 'kiedy', 'kilka', 'kimś', 'kto', 'ktokolwiek',
	'ktoś', 'która', 'które', 'którego', 'której', 'który', 'których', 'którym',
	'którzy', 'ku', 'lat', 'lecz', 'lub', 'ma', 'mają', 'mam', 'mi', 'mimo', 'między',
	'mną', 'mnie', 'mogą', 'moi', 'moim', 'moja', 'moje', 'może', 'możliwe', 'można',
	'mój', 'mu', 'musi', 'my', 'na', 'nad', 'nam', 'nami', 'nas', 'nasi', 'nasz',
	'nasza', 'nasze', 'naszego', 'naszych', 'natomiast', 'natychmiast', 'nawet',
	'nią', 'nic', 'nich', 'nie', 'niego', 'niej', 'niemu', 'nigdy', 'nim', 'nimi',
	'niż', 'no', 'o', 'obok', 'od', 'około', 'on', 'ona', 'one', 'oni', 'ono',
	'oraz', 'owszem', 'pan', 'pana', 'pani', 'po', 'pod', 'podczas', 'pomimo',
	'ponad', 'ponieważ', 'powinien', 'powinna', 'powinni', 'powinno', 'poza',
	'prawie', 'przecież', 'przed', 'przede', 'przedtem', 'przez', 'przy',
	'roku', 'również', 'sam', 'sama', 'są', 'się', 'skąd', 'sobie', 'sobą',
	'sposób', 'swoje', 'są', 'ta', 'tak', 'taka', 'taki', 'takie', 'także',
	'tam', 'te', 'tego', 'tej', 'ten', 'teraz', 'też', 'totobą', 'tobie',
	'toteż', 'trzeba', 'tu', 'tutaj', 'twoi', 'twoim', 'twoja', 'twoje',
	'twym', 'twój', 'ty', 'tych', 'tylko', 'tym', 'u', 'w', 'wam', 'wami',
	'was', 'wasz', 'wasza', 'wasze', 'we', 'według', 'wiele', 'wielu', 'więc',
	'więcej', 'wszyscy', 'wszystkich', 'wszystkie', 'wszystkim', 'wszystko',
	'wtedy', 'wy', 'właśnie', 'z', 'za', 'zapewne', 'zawsze', 'zeznowu',
	'znów', 'został', 'żaden', 'żadna', 'żadne', 'żadnych', 'że', 'żeby' ],
'fr': [ 'au', 'aux', 'avec', 'ce', 'ces', 'dans', 'de', 'des', 'du', 'elle', 'en',
	'et', 'eux', 'il', 'je', 'la', 'le', 'leur', 'lui', 'ma', 'mais', 'me', 'même',
	'mes', 'moi', 'mon', 'ne', 'nos', 'notre', 'nous', 'on', 'ou', 'par', 'pas',
	'pour', 'qu', 'que', 'qui', 'sa', 'se', 'ses', 'son', 'sur', 'ta', 'te', 'tes',
	'toi', 'ton', 'tu', 'un', 'une', 'vos', 'votre', 'vous', 'à', 'y', 'été', 'étée',
	'étées', 'étés', 'étant', 'suis', 'es', 'est', 'sommes', 'êtes', 'sont',
	'serai', 'seras', 'sera', 'serons', 'serez', 'seront', 'serais', 'serait',
	'serions', 'seriez', 'seraient', 'étais', 'était', 'étions', 'étiez', 'étaient',
	'fus', 'fut', 'fûmes', 'fûtes', 'furent', 'sois', 'soit', 'soyons', 'soyez',
	'soient', 'fusse', 'fusses', 'fût', 'fussions', 'fussiez', 'fussent', 'ayant',
	'eu', 'eue', 'eues', 'eus', 'ai', 'as', 'avons', 'avez', 'ont', 'aurai',
	'auras', 'aura', 'aurons', 'aurez', 'auront', 'aurais', 'aurait', 'aurions',
	'auriez', 'auraient', 'avais', 'avait', 'avions', 'aviez', 'avaient', 'eut',
	'eûmes', 'eûtes', 'eurent', 'aie', 'aies', 'ait', 'ayons', 'ayez', 'aient',
	'eusse', 'eusses', 'eût', 'eussions', 'eussiez', 'eussent', 'ceci', 'celà',
	'cet', 'cette', 'ici', 'ils', 'les', 'leurs', 'quel', 'quels', 'quelle',
	'quelles', 'sans', 'soi' ],
'da': [ 'og', 'i', 'jeg', 'det', 'at', 'en', 'den', 'til', 'er', 'som', 'på',
	'de', 'med', 'han', 'af', 'for', 'ikke', 'der', 'var', 'mig', 'sig',
	'men', 'et', 'har', 'om', 'vi', 'min', 'havde', 'ham', 'hun', 'nu',
	'over', 'da', 'fra', 'du', 'ud', 'sin', 'dem', 'os', 'op', 'man',
	'hans', 'hvor', 'eller', 'hvad', 'skal', 'selv', 'her', 'alle', 'vil',
	'blev', 'kunne', 'ind', 'når', 'være', 'dog', 'noget', 'ville', 'jo',
	'deres', 'efter', 'ned', 'skulle', 'denne', 'end', 'dette', 'mit',
	'også', 'under', 'have', 'dig', 'anden', 'hende', 'mine', 'alt',
	'meget', 'sit', 'sine', 'vor', 'mod', 'disse', 'hvis', 'din', 'nogle',
	'hos', 'blive', 'mange', 'ad', 'bliver', 'hendes', 'været', 'thi',
	'jer', 'sådan',
	'als', 'and', 'andet', 'ej', 'ene', 'eneste', 'flere', 'fordi',
	'forrige', 'from', 'før', 'hvem', 'hver', 'hvilken', 'hvordan',
	'hvorfor', 'hvornår', 'in', 'jeres', 'kan ', 'kom', 'kommer',
	'mens', 'mere', 'nogen', 'not', 'næste', 'or', 'enhver' ],
'cs-cz': ['a', 'aby', 'aj', 'ale', 'anebo', 'ani', 'aniž', 'ano',
	'asi', 'avšak', 'až', 'ba', 'bez', 'bude', 'budeme', 'budeš',
	'by', 'byl', 'byla', 'byli', 'bylo', 'být', 'či', 'članek', 'článku',
	'články', 'co', 'což', 'cz', 'další', 'dnes', 'do', 'ho',
	'i', 'jak', 'jaké', 'jako', 'je', 'jeho', 'jej', 'její', 'jejich', 'jen', 'ještě',
	'jenž', 'ji', 'jiné', 'již', 'jsem', 'jseš', 'jsi', 'jsme', 'jsou', 'jste',
	'k', 'kam', 'kde', 'kdo', 'když', 'ke', 'která', 'které', 'kteří', 'kterou',
	'který', 'ku', 'má', 'máte', 'mě', 'mezi', 'mi', 'mít', 'mne', 'mnou', 'můj',
	'může', 'my', 'na', 'nad', 'nám', 'napište', 'nás', 'naši', 'ne', 'nebo', 'neboť',
	'nechť', 'nejsou', 'není', 'než', 'ni', 'nic', 'nové', 'nový', 'nýbrž',
	'o', 'od', 'ode', 'on', 'pak', 'po', 'pod', 'podle', 'pokud', 'pouze', 'právě', 'před',
	'přes', 'při', 'pro', 'proč', 'proto', 'protože', 'první', 's', 'se', 'si', 'str',
	'sice', 'spol', 'své', 'svůj', 'svých', 'svým', 'svými', 'ta', 'tak', 'také', 'takže',
	'tamhle', 'tato', 'té', 'ten', 'tedy', 'tento', 'této', 'tím', 'tímto',
	'to', 'tohle', 'toho', 'tohoto', 'tom', 'tomto', 'tomuto', 'totiž', 'tu', 'tudíž',
	'tuto', 'tvůj', 'ty', 'tyto', 'u', 'už', 'v', 'vám', 'vás', 'vaše', 've', 'vedle', 'více',
	'však', 'všechen', 'vy', 'vždyť', 'z', 'za', 'zda', 'zde', 'ze', 'zpět' ],
'sk': [ 'a', 'aby', 'ahoj', 'aj', 'ak', 'aké', 'ako', 'ale', 'alebo', 'ani', 'áno', 'asi', 'aspoň',
	'avšak', 'až', 'ba', 'bez', 'bezo', 'blízko', 'bohužiaľ', 'bol', 'bola', 'boli', 'bolo', 'bude',
	'budem', 'budeme', 'budeš', 'budete', 'budú', 'by', 'bys', 'byť', 'čau', 'celkom', 'cez', 'cezo',
	'chce', 'chcem', 'chceme', 'chceš', 'chcete', 'chcieť', 'chcú', 'či', 'článku', 'články',
	'článok', 'čo', 'ďakovať', 'ďakujem', 'ďakujeme', 'ďalej', 'ďaleko', 'ďaľší', 'ďaľšia', 'ďaľšie',
	'desať', 'deväť', 'devätnásť', 'dnes', 'do', 'dobrý', 'dva', 'dvadsať', 'dvanásť', 'dve', 'ešte', 'ho',
	'hoci', 'i', 'iba', 'ich', 'ide', 'idú', 'inak', 'iné', 'ja', 'je', 'jeden', 'jedenásť', 'jedna', 'jedno', 'jeho',
	'jej', 'jemu', 'ju', 'k', 'kam', 'kde', 'keď', 'kedy', 'koľko', 'kto', 'ktorá', 'ktoré', 'ktorí', 'ktorou',
	'ktorý', 'ku', 'kvôli', 'lebo', 'len', 'ma', 'má', 'majú', 'málo', 'mám', 'máme', 'máš', 'mať', 'máte', 'medzi',
	'mi', 'mne', 'mnou', 'mňou', 'mohol', 'môj', 'moja', 'moje', 'moji', 'môže', 'možno', 'môžu',
	'musí', 'my', 'na', 'načo', 'nad', 'nado', 'nám', 'nami', 'napíšte', 'naproti', 'nás', 'náš', 'naša', 'naši', 'naší', 'naše',
	'nebol', 'nebola', 'neboli', 'nebolo', 'nech', 'nejako', 'nemajú', 'nemal', 'nemáme', 'nemáte',
	'nerobí', 'nerobia', 'nerobím', 'nerobíme', 'nerobíš', 'nerobíte', 'neskoro', 'nestačí', 'nevadí', 'než',
	'nič', 'nich', 'nie', 'niečo', 'nieje', 'niekde', 'niekto', 'niesú', 'ním', 'nimi', 'nové', 'nový', 'nula', 'o',
	'od', 'odo', 'okrem', 'on', 'ona', 'oni', 'ono', 'ony', 'osem', 'osemnásť', 'päť', 'pätnásť', 'po', 'počom',
	'pod', 'poď', 'podľa', 'poďme', 'potom', 'práve', 'pre', 'prečo', 'pred', 'preto', 'pretože', 'pri', 'prosím',
	'proste', 'proti', 'prví', 'raz', 'rovno', 's', 'sa', 'sedem', 'sedemnásť', 'šesť', 'šestnásť', 'si', 'síce',
	'skoro', 'skôr', 'sme', 'smie', 'smú', 'snáď', 'som', 'späť', 'spolu', 'stá', 'stále', 'ste', 'sté', 'sto',
	'štrnásť', 'štyri', 'sú', 'svoj', 'svoja', 'svoje', 'svojích', 'svojím', 'svojími', 'tá', 'ťa', 'tak', 'takto',
	'takí', 'taký', 'takže', 'tam', 'tamto', 'táto', 'teba', 'tebe', 'tebou', 'teda', 'tejto', 'ten', 'tento',
	'teraz', 'ti', 'tí', 'tie', 'tieto', 'tisíc', 'tisíce', 'to', 'toho', 'tohoto', 'tom', 'tomto', 'tomuto',
	'totiž', 'toto', 'treba', 'tri', 'trinásť', 'trošku', 'tu', 'tuto', 'tvoj', 'tvoja', 'tvoje', 'tvojí', 'ty',
	'tým', 'týmto', 'u', 'určite', 'už', 'v', 'vám', 'vami', 'vás', 'váš', 'vaše', 'vaši', 'veď', 'vedľa',
	'veľa', 'viac', 'viacej', 'vlastne', 'vo', 'vôbec', 'však', 'všetci', 'všetko', 'všetok', 'vy', 'vždy', 'z',
	'za', 'začo', 'začože', 'zatiaľ', 'že', 'zo' ],
'bg': [	'а', 'аз', 'ако', 'ала', 'бе', 'без', 'беше', 'би', 'бивш', 'бивша',
	'бившо', 'бил', 'била', 'били', 'било', 'близо', 'бъдат', 'бъде', 'бях',
	'бяха', 'в', 'вас', 'ваш', 'ваша', 'вашите', 'вероятно', 'вече', 'взема',
	'ви', 'вие', 'винаги', 'внимава', 'време', 'все', 'всеки', 'всички',
	'всичко', 'всяка', 'във', 'въпреки', 'върху', 'ги', 'главен', 'главна',
	'главно', 'глас', 'го', 'година', 'години', 'годишен', 'д', 'да', 'дали',
	'два', 'двама', 'двамата', 'две', 'двете', 'ден', 'днес', 'дни', 'до',
	'добра', 'добре', 'добро', 'добър', 'докато', 'докога', 'дори', 'досега',
	'доста', 'друг', 'друга', 'други', 'друго', 'е', 'евтин', 'едва', 'един',
	'една', 'едно', 'едни', 'еднаква', 'еднакви', 'еднакъв', 'екип', 'ето',
	'живот', 'за', 'забавям', 'зад', 'заедно', 'заради', 'засега', 'заспал',
	'затова', 'защо', 'защото', 'и', 'из', 'или', 'им', 'има', 'имат', 'иска',
	'й', 'каза', 'как', 'каква', 'какво', 'както', 'какъв', 'като', 'кога',
	'когато', 'което', 'които', 'кой', 'който', 'колко', 'която', 'къде',
	'където', 'към', 'лесен', 'лесно', 'ли', 'лош', 'м', 'май', 'малко', 'ме',
	'между', 'мек', 'мен', 'месец', 'ми', 'много', 'мнозина', 'мога', 'могат',
	'може', 'мокър', 'моля', 'момента', 'му', 'на', 'над', 'назад', 'най',
	'направи', 'напред', 'например', 'нас', 'не', 'него', 'нещо', 'нея',
	'ни', 'ние', 'никой', 'нито', 'нищо', 'но', 'нов', 'нова', 'нови',
	'новина', 'някои', 'някой', 'няколко', 'няма', 'обаче', 'около',
	'освен', 'особено', 'от', 'отгоре', 'отколкото', 'отново', 'онова',
	'още', 'пак', 'по', 'повече', 'повечето', 'под', 'поне', 'поради',
	'после', 'почти', 'прави', 'пред', 'преди', 'през', 'при', 'пък',
	'първата', 'първи', 'първо', 'пъти', 'равен', 'равна', 'равни',
	'различен', 'различна', 'различно', 'различни', 'с', 'са', 'сам',
	'само', 'се', 'сега', 'си', 'син', 'скоро', 'след', 'следващ', 'сме', 
	'смях', 'според', 'сред', 'срещу', 'сте', 'съм', 'със', 'също', 'тази',
	'така', 'такива', 'такъв', 'там', 'твой', 'те', 'тези', 'ти', 'т.н.',
	'то', 'тоя', 'това', 'тогава', 'този', 'той', 'толкова', 'точна',
	'точни', 'точно', 'три', 'трябва', 'тук', 'тъй', 'тя', 'тях', 'у',
	'утре', 'харесва', 'хиляди', 'ч', 'часа', 'че', 'често', 'чрез',
	'ще', 'щом', 'юмрук', 'я', 'як' ],
'hu': [ 'a','abba','abban','abból','addig','ahhoz','ahol','akár','aki','akik',
	'akkor','alá','alád','alájuk','alám','alánk','alapján','alátok','alatt',
	'alatta','alattad','alattam','alattatok','alattuk','alattunk','alól','alóla',
	'alólad','alólam','alólatok','alóluk','alólunk','által','általában','ám',
	'amely','amelybol','amelyek','amelyekben','amelyeket','amelyet','amelyik',
	'amelynek','ami','amíg','amikor','amit','amott','annak','annál','arra',
	'arról','át','attól','az','azért','aznap','azok','azokat','azokba','azokban',
	'azokból','azokért','azokhoz','azokig','azokká','azokkal','azoknak','azoknál',
	'azokon','azokra','azokról','azoktól','azon','azonban','azonnal','azt','aztán',
	'azzá','azzal','bal','balra','ban','bár','bárcsak','bármilyen','be','belé',
	'beléd','beléjük','belém','belénk','belétek','belőle','belőled','belőlem',
	'belőletek','belőlük','belőlünk','belül','ben','benne','benned','bennem',
	'bennetek','bennük','bennünk','búcsú','csak','csakhogy','csupán','de','dehogy',
	'ebbe','ebben','ebből','eddig','egész','egészen','egy','egyéb','egyebek',
	'egyebet','egyedül','egyelőre','egyet','egyik','egymás','egyre','egyszerre',
	'együtt','ehhez','el','elé','eléd','elég','eleinte','eléjük','elém','elénk',
	'elétek','éljen','ellen','ellenére','ellenes','elleni','elmondta','előbb',
	'elől','előle','előled','előlem','előletek','előlük','előlünk','először',
	'előtt','előtte','előtted','előttem','előttetek','előttük','előttünk',
	'előző','első','elsők','elsősorban','elsőt','én','engem','ennek','ennél',
	'ennyi','enyém','erre','erről','érte','érted','értem','értetek','értük',
	'értünk','és','esetben','ettől','év','évben','éve','évek','éves','évi',
	'évvel','ez','ezek','ezekbe','ezekben','ezekből','ezeken','ezekért','ezeket',
	'ezekhez','ezekig','ezekké','ezekkel','ezeknek','ezeknél','ezekre','ezekről',
	'ezektől','ezen','ezentúl','ezer','ezért','ezret','ezt','ezután','ezzé','ezzel',
	'fel','fél','fele','felé','felek','felet','felett','fent','fenti','fölé','gyakran',
	'ha','halló','hamar','hanem','hány','hányszor','harmadik','harmadikat','hármat',
	'harminc','három','hat','hát','hátha','hatodik','hatodikat','hatot','hátulsó',
	'hatvan','helyett','hét','hetedik','hetediket','hetet','hetven','hiába','hirtelen',
	'hiszen','hogy','hol','holnap','holnapot','honnan','hova','hozzá','hozzád',
	'hozzájuk','hozzám','hozzánk','hozzátok','hurrá','húsz','huszadik','idén','ide-оda',
	'igazán','igen','így','illetve','ilyen','immár','inkább','is','ismét','itt','jelenleg',
	'jó','jobban','jobbra','jól','jólesik','jóval','jövőre','kell','kellene','kellett',
	'kelljen','képest','kérem','kérlek','késő','később','későn','kész','két','kétszer',
	'ketten','kettő','kettőt','kevés','ki','kiben','kiből','kicsit','kicsoda','kié',
	'kiért','kihez','kik','kikbe','kikben','kikből','kiken','kikért','kiket','kikhez',
	'kikké','kikkel','kiknek','kiknél','kikre','kikről','kiktől','kilenc','kilencedik',
	'kilencediket','kilencet','kilencven','kin','kinek','kinél','kire','kiről','kit',
	'kitől','kivé','kivel','korábban','körül','köszönhetően','köszönöm','közben','közé',
	'közel','közepén','közepesen','között','közül','külön','különben','különböző',
	'különbözőbb','különbözőek','lassan','le','legalább','legyen','lehet','lehetetlen',
	'lehetőleg','lehetőség','lenne','lennék','lennének','lesz','leszek','lesznek','leszünk',
	'lett','lettek','lettem','lettünk','lévő','ma','maga','magad','magam','magát','magatokat',
	'magukat','magunkat','mai','majd','majdnem','manapság','már','más','másik','másikat',
	'másnap','második','másodszor','mások','másokat','mást','meg','még','megcsinál', 'mely',
	'megcsinálnak','megint','mégis','megvan','mellé','melléd','melléjük','mellém','mellénk',
	'mellétek','mellett','mellette','melletted','mellettem','mellettetek','mellettük','mellettünk',
	'mellől','mellőle','mellőled','mellőlem','mellőletek','mellőlük','mellőlünk','melyik',
	'mennyi','mert','mi','miatt','miatta','miattad','miattam','miattatok','miattuk',
	'miattunk','mibe','miben','miből','miért','míg','mihez','mik','mikbe','mikben',
	'mikből','miken','mikért','miket','mikhez','mikké','mikkel','miknek','miknél','mikor',
	'mikre','mikről','miktől','milyen','min','mind','mindegyik','mindegyiket','minden',
	'mindenesetre','mindenki','mindent','mindenütt','mindig','mindketten','minek','minél',
	'minket','mint','mire','miről','mit','mitől','mivé','mivel','mögé','mögéd','mögéjük',
	'mögém','mögénk','mögétek','mögött','mögötte','mögötted','mögöttem','mögöttetek',
	'mögöttük','mögöttünk','mögül','mögüle','mögüled','mögülem','mögületek','mögülük',
	'mögülünk','mondta','most','mostanáig','múltkor','múlva','na','nagyon','nála','nálad',
	'nálam','nálatok','náluk','nálunk','naponta','napot','ne','négy','negyedik','negyediket',
	'négyet','negyven','néha','néhány','neked','nekem','neki','nekik','nektek','nekünk',
	'nélkül','nem','nemcsak','nemrég','nincs','nyolc','nyolcadik','nyolcadikat','nyolcat',
	'nyolcvan','ő','ők','őket','olyan','ön','önbe','önben','önből','önért','önhöz','onnan',
	'önnek','önnel','önnél','önök','önökbe','önökben','önökből','önökért','önöket','önökhöz',
	'önökkel','önöknek','önöknél','önökön','önökre','önökről','önöktől','önön','önre','önről',
	'önt','öntől','öt','őt','óta','ötödik','ötödiket','ötöt','ott','ötven','pár','pedig','például',
	'persze','rá','rád','rajta','rajtad','rajtam','rajtatok','rajtuk','rajtunk','rájuk','rám',
	'ránk','rátok','régen','régóta','rendben','részére','rögtön','róla','rólad','rólam','rólatok',
	'róluk','rólunk','rosszul','se','sem','semmi','semmilyen','semmiség','senki','soha','sok',
	'sokáig','sokan','sokszor','során','sőt','stb.','számára','száz','századik','százat','szemben',
	'szépen','szerbusz','szerint','szerinte','szerinted','szerintem','szerintetek','szerintük',
	'szerintünk','szervusz','szinte','szíves','szívesen','szíveskedjék','talán','tavaly','távol',
	'te','téged','tegnap','tegnapelőtt','tehát','tele','tényleg','tessék','ti','tied','titeket',
	'tíz','tizedik','tizediket','tizenegy','tizenegyedik','tizenhárom','tizenhat','tizenhét',
	'tizenkét','tizenkettedik','tizenkettő','tizenkilenc','tizennégy','tizennyolc','tizenöt',
	'tizet','több','többi','többször','tőle','tőled','tőlem','tőletek','tőlük','tőlünk',
	'tovább','további','túl','úgy','ugyanakkor','ugyanez','ugyanis','ugye','úgyis','úgynevezett',
	'újra','úr','urak','uram','urat','után','utoljára','utolsó','vagy','vagyis','vagyok','vagytok',
	'vagyunk','vajon','valahol','valaki','valakit','valamelyik','valami','valamint','van','vannak',
	'végén','végre','végül','vele','veled','velem','veletek','velük','velünk','viszlát','viszont',
	'viszontlátásra','volna','volnának','volnék','volt','voltak','voltam','voltunk' ]
};
